.accept-button {
  float: right;
  margin-right: 20px; }

.accept-button-accept {
  text-align: right;
  font-size: 14px;
  color: #00965e; }

.accept-button-description {
  text-align: right;
  font-size: 12px;
  color: #eee; }

.accept-button-right-arrow {
  color: #00965e;
  font-size: 20px;
  float: right; }

.button-line {
  margin-top: 20px;
  cursor: pointer; }

.websites-hub-react-container select.corporate-doc-lib-dropdown {
  background-color: #eee;
  background-image: url(../img/icons/arrow-down2.svg);
  background-position: 95% 50%;
  background-repeat: no-repeat;
  background-size: 15px;
  border: none;
  border-radius: 2px;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 12px;
  height: 25px;
  line-height: normal;
  padding-left: 12px;
  width: 155px; }

.corporate-doc-lib-dropdown:focus {
  outline: none; }

.corporate-doc-lib-header {
  background-color: white;
  padding: 25px 25px 10px 25px; }

.corporate-doc-lib-subtitle {
  color: #00965e;
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px; }

.corporate-doc-lib-title {
  color: black;
  font-size: 20px;
  font-weight: bold;
  margin-right: 5px; }

.corporate-doc-lib-title-container {
  align-items: center;
  display: flex; }

.disclaimer {
  margin-bottom: 50px; }

.disclaimer-header {
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 5px;
  margin-bottom: 20px; }

.disclaimer-title {
  color: #00965e;
  font-size: 20px;
  font-weight: lighter;
  margin-top: 30px; }

option:disabled {
  background: #ccc; }

.refuse-button {
  float: left;
  margin-left: 20px; }

.refuse-button-refuse {
  text-align: left;
  font-size: 14px;
  color: #00965e; }

.refuse-button-description {
  text-align: left;
  font-size: 12px;
  color: #eee; }

.refuse-button-left-arrow {
  color: #00965e;
  font-size: 20px;
  float: left; }

select::-ms-expand {
  display: none; }

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000; }

.fundsearch-results.fundsearch-search-list.fundsearch-results-list {
  background: #fff;
  margin-top: 20px;
  padding: 30px 20px; }

input[type='checkbox']:disabled + span {
  color: grey; }

.fundslist-search-filter-container {
  align-items: center;
  background-color: white;
  display: flex;
  flex-direction: column;
  padding: 15px 0; }

.fundslist-search-filter-wrapper {
  width: 75%; }

.fundslist-search-filter-searchbox {
  position: relative; }

.fundslist-search-filter-searchbox input[type='text'] {
  border: 1px solid #5d5d5d;
  border-color: #089761;
  border-radius: 10px;
  font-family: bnplight;
  font-size: 20px;
  height: 44px;
  letter-spacing: -0.1px;
  margin-top: 10px;
  padding: 5px 45px 5px 26px;
  width: 100%; }

@media only screen and (max-width: 480px) {
  .fundslist-search-filter-searchbox input[type='text'] {
    font-size: 14px;
    text-overflow: ellipsis; } }

input[type='submit'].fundslist-search-filter-search-icon,
input[type='submit'].fundslist-search-filter-search-icon:focus {
  background: url("../img/icons/icon-search.svg");
  background-color: transparent;
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 22px;
  border: none; }

html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Library
 ----------------------------------------------------------------------------------------------------*/
.animate, .fundsearch-filters > div  ul li > div {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both; }

.fadeIn {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  animation-name: fadeIn; }

.fadeOut {
  -webkit-animation-name: fadeOut;
  -moz-animation-name: fadeOut;
  animation-name: fadeOut; }

.fadeinRight {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  animation-name: fadeInRight; }

.fadeinUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  animation-name: fadeInUp; }

.slideDown {
  -webkit-animation-name: slideDown;
  -moz-animation-name: slideDown;
  animation-name: slideDown; }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@-moz-keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none; } }

@-moz-keyframes fadeInUp {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -moz-transform: none; } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none; } }

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: none; } }

@-moz-keyframes fadeInRight {
  from {
    opacity: 0;
    -moz-transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    -moz-transform: none; } }

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none; } }

@-webkit-keyframes slideDown {
  from {
    max-height: 0; }
  to {
    max-height: 250px; } }

@-moz-keyframes slideDown {
  from {
    max-height: 0; }
  to {
    max-height: 250px; } }

@keyframes slideDown {
  from {
    max-height: 0; }
  to {
    max-height: 250px; } }

/* Fundsheet
----------------------------------------------------------------------------------------------------*/
.websites-hub-react-container .doc,
.websites-hub-react-container .pdf,
.websites-hub-react-container .xlsx,
.websites-hub-react-container .docx {
  display: block;
  height: 48px;
  padding-left: 41px;
  background: url(../img/bnp-files-icon-sprite.png) no-repeat 7px -465px;
  color: #444;
  line-height: 48px;
  line-height: 4.8rem;
  color: #000; }

.websites-hub-react-container .doc,
.websites-hub-react-container .docx {
  background-position: 7px -332px; }

.websites-hub-react-container .xlsx {
  background-position: 7px -732px; }

@media screen and (max-width: 767px) {
  .websites-hub-react-container .fundsearch-compartment-list-container {
    overflow-x: scroll; } }

.websites-hub-react-container .fundsearch-compartment-list-container table th,
.websites-hub-react-container .fundsearch-compartment-list-container table td {
  font-family: 'bnp';
  font-weight: 400;
  font-size: 1rem !important;
  color: #424242;
  padding: 8px;
  min-height: 50px;
  text-align: center;
  border-color: #d9d9d9;
  vertical-align: middle;
  word-break: normal; }

.websites-hub-react-container .fundsearch-compartment-list-container form {
  float: left; }

.websites-hub-react-container table {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  border-color: #d9d9d9;
  font-size: 14px;
  font-size: 1.4rem; }
  .websites-hub-react-container table th,
  .websites-hub-react-container table td {
    font-family: 'bnp';
    font-weight: 400;
    font-size: 1rem !important;
    color: #424242;
    padding: 8px;
    min-height: 50px;
    text-align: center;
    border-color: #d9d9d9;
    vertical-align: middle;
    word-break: normal; }
  .websites-hub-react-container table .doc,
  .websites-hub-react-container table .pdf,
  .websites-hub-react-container table .xlsx,
  .websites-hub-react-container table .docx {
    width: 40px;
    margin: auto;
    text-indent: -9999px;
    overflow: hidden;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab; }
    .websites-hub-react-container table .doc:active,
    .websites-hub-react-container table .pdf:active,
    .websites-hub-react-container table .xlsx:active,
    .websites-hub-react-container table .docx:active {
      cursor: -webkit-grabbing;
      cursor: -moz-grabbing;
      cursor: grabbing; }
  .websites-hub-react-container table + span {
    display: block;
    margin-top: -35px;
    text-align: right;
    font-size: 12px;
    font-size: 1.2rem;
    font-family: "Trebuchet MS", Helvetica, sans-serif; }

.websites-hub-react-container .table-wrapper + span {
  display: block;
  margin-top: -35px;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "Trebuchet MS", Helvetica, sans-serif; }

.websites-hub-react-container thead th,
.websites-hub-react-container thead td {
  padding: 16px 8px;
  background-color: #00965e;
  font-weight: 700;
  color: white;
  background-clip: padding-box; }

.websites-hub-react-container thead th {
  position: relative;
  padding: 16px 20px 16px 8px; }

.websites-hub-react-container tbody th {
  width: 50%;
  padding: 16px 8px;
  border-bottom: 1px solid #d9d9d9;
  background: #00965e;
  text-align: right;
  font-weight: 300;
  color: white; }

.websites-hub-react-container p,
.websites-hub-react-container .footer div {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.4rem; }
  .websites-hub-react-container p:first-child,
  .websites-hub-react-container .footer div:first-child {
    margin-bottom: 20px; }

.websites-hub-react-container select {
  padding-right: 50px;
  position: relative;
  height: 35px;
  border-color: #004729;
  line-height: 30px;
  line-height: 3rem;
  background: url("../img/dropdown-select-sprite.png") #fff right bottom no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer; }

.websites-hub-react-container select::-ms-expand {
  display: none; }

.websites-hub-react-container .bnp-list--legend {
  margin-bottom: 10px; }
  .websites-hub-react-container .bnp-list--legend li {
    margin: 3px 0 0; }
  .websites-hub-react-container .bnp-list--legend + p {
    font-style: italic;
    font-size: 13px;
    font-size: 1.3rem;
    color: #757575; }

.websites-hub-react-container .bnp-btn {
  float: right;
  margin-bottom: 20px;
  padding: 2px 14px;
  background: #004729; }
  .websites-hub-react-container .bnp-btn:hover {
    background: #ddd;
    color: #444; }

.websites-hub-react-container .bnp-btn--w-hr .bnp-btn {
  float: none;
  margin-top: 20px;
  padding: 2px 30px;
  max-width: 165px; }

.websites-hub-react-container .bnp-btn--w-hr span {
  left: 24px; }

.websites-hub-react-container .bnp-callaction {
  margin: 10px auto 20px; }

.websites-hub-react-container .bnp-insertbox .bnp-insertbox-header {
  background: #004729; }
  .websites-hub-react-container .bnp-insertbox .bnp-insertbox-header h2 {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 25px;
    line-height: 2.5rem;
    font-family: "bnp", Helvetica, sans-serif; }

.websites-hub-react-container .bnp-insertbox--documents .bnp-insertbox-header {
  background: #6b4473; }

.websites-hub-react-container .bnp-insertbox--highlight {
  min-height: 0;
  padding: 0 10px 10px;
  border-color: #004729;
  background: #005b41; }
  .websites-hub-react-container .bnp-insertbox--highlight:hover {
    border-color: #c9cac9;
    background: #ddd; }
  .websites-hub-react-container .bnp-insertbox--highlight .icon-download {
    margin: 15px 20px 0 5px;
    font-size: 34px;
    font-size: 3.4rem; }

.websites-hub-react-container .bnp-insertbox--highlight__title h4 {
  padding: 10px 0 0;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 22px;
  line-height: 2.2rem; }

.websites-hub-react-container .bnp-callaction span {
  top: 15px;
  border-radius: 0;
  background: none;
  color: #fff;
  font-size: 36px;
  font-size: 3.6rem; }

.websites-hub-react-container .bnp-callaction:hover span {
  color: #444; }

.bnp-tools-loader {
  min-height: 150px;
  background-size: 40px; }
  .bnp-tools-loader.bnp-tools-loader-ip {
    background: url(../img/loader_BNP.gif) no-repeat center; }
  .bnp-tools-loader.bnp-tools-loader-parvest {
    background: url(../img/loader.gif) no-repeat center; }

.datepicker-container {
  display: inline-block; }

.bnp-lightbox .item-text-wrap {
  border: 1px solid #d9d9d9; }

.bnp-lightbox-container .bnp-disclaimer-container {
  text-align: center; }

.bnp-lightbox-container .bnp-content-clause {
  color: #000;
  padding-top: 5px;
  font-family: "bnp", Helvetica, sans-serif; }

.bnp-lightbox-container .bnp-content-select-profile {
  color: #7e7e7e;
  font-family: "bnplight", Helvetica, sans-serif; }

.bnp-lightbox-container .bnp-btn-type-light {
  background-color: #00965e; }

.bnp-lightbox-container .bnp-btn-type-green {
  background-color: #00965e !important; }

.bnp-lightbox-container .bnp-btn-type-blue {
  background-color: #009ab0 !important; }

.bnp-lightbox-container .bnp-btn-type-grey {
  background-color: #c4c4c4 !important; }

@media screen and (max-width: 768px) {
  .bnp-lightbox-container .bnp-btn-accept {
    order: -1;
    flex-basis: auto; } }

/* Lightbox css
 ----------------------------------------------------------------------------------------------------*/
.bnp-lightbox {
  position: fixed;
  z-index: 620;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.5); }
  .bnp-lightbox .disclaimer {
    font-style: italic;
    font-size: 13px;
    font-size: 1.3rem;
    clear: both; }
  .bnp-lightbox .bnp-country-entry h2 {
    margin-bottom: 10px;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 17px;
    line-height: 1.7rem;
    font-weight: lighter; }
  .bnp-lightbox .bnp-country-entry a {
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 31px;
    line-height: 3.1rem;
    color: #444; }
  .bnp-lightbox .bnp-lightbox-text {
    float: left;
    margin: 15px 0 2px;
    line-height: 20px;
    line-height: 2rem; }
  .bnp-lightbox .bnp-btn {
    cursor: pointer;
    background: #004729; }
    .bnp-lightbox .bnp-btn:hover {
      color: #fff;
      background: #004729; }
  .bnp-lightbox .bnp-btn-round {
    border-radius: 5px;
    padding: 2px 50px;
    margin: 5px 10px 0 10px; }
  .bnp-lightbox .bnp-titlebar {
    font-size: 20px;
    font-size: 2rem; }
  @media screen and (min-width: 960px) {
    .bnp-lightbox .bnp-lightbox-text {
      width: 740px; } }

.bnp-lightbox-title {
  position: relative;
  border-bottom: 1px solid #ddd; }
  .bnp-lightbox-title h2 {
    margin-bottom: 0;
    line-height: 45px;
    line-height: 4.5rem;
    font-size: 24px;
    font-size: 2.4rem;
    font-family: "bnp", Helvetica, sans-serif;
    font-weight: lighter; }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-title {
      padding-right: 35px; }
      .bnp-lightbox-title h2 {
        margin-bottom: 10px;
        line-height: 20px;
        line-height: 2rem; } }

.bnp-lightbox-headline {
  color: #00965e;
  margin-bottom: 20px; }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-headline {
      border-bottom: 1px solid #00965e;
      margin-bottom: 15px; } }

.bnp-lightbox-title-border {
  border-bottom: 2px solid;
  padding-bottom: 3px; }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-title-border {
      border-bottom: none;
      font-size: 2rem;
      line-height: 2rem; } }

.bnp-content-disclaimer {
  height: 222px;
  margin-left: -1px;
  padding: 18px 20px;
  overflow: auto;
  border: 0;
  background: #eee;
  clear: both; }
  @media screen and (max-width: 768px) {
    .bnp-content-disclaimer {
      height: 100px; } }
  .bnp-content-disclaimer h3 {
    margin: 23px 0 8px;
    font-size: 20px;
    font-size: 2rem; }
  .bnp-content-disclaimer p {
    margin: 0 0 23px;
    padding: 0;
    color: #757575; }

@media screen and (min-width: 768px) {
  .bnp-content-disclaimer-extended {
    height: 30vh;
    min-height: 100px; } }

@media (min-width: 500px) and (max-width: 768px) {
  .bnp-content-disclaimer-extended {
    height: 25vh; } }

.bnp-closelight {
  position: absolute;
  top: 0;
  right: 10px;
  width: 19px;
  height: 19px;
  cursor: pointer;
  background: #757575;
  color: #fff;
  text-align: center;
  font-size: 8px;
  font-size: 0.8rem;
  line-height: 20px;
  line-height: 2rem; }

.bnp-partners {
  text-align: center;
  margin: 30px auto 0 auto; }

.bnp-partners-logo {
  margin: 0 auto;
  text-align: center; }
  .bnp-partners-logo img {
    max-width: 250px; }

.bnp-partners-text {
  text-align: center; }
  .bnp-partners-text p {
    text-align: left; }

.language-btn,
.language-btn:active,
.language-btn:focus,
.language-btn:hover {
  background-color: white;
  border: solid 2px grey;
  border-radius: 30px;
  color: grey;
  cursor: pointer;
  display: inline-block;
  margin: 10px;
  outline: none;
  padding: 5px 25px;
  text-align: center;
  text-decoration: none; }

.selected,
.selected:focus,
.selected:hover {
  border: solid 2px #00965e;
  color: #00965e; }

.custom-exit,
.custom-exit:hover {
  background-color: white;
  border: solid 2px #00975e;
  border-radius: 50%;
  color: #00975e;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 2rem;
  height: 33px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 33px; }

#doc-library.download-button {
  background-color: #00965e;
  border-radius: 10px;
  font-size: 14px;
  font-weight: bold;
  height: 20px;
  line-height: 0;
  margin: 0 5px 0 5px;
  padding: 0;
  width: 55px; }

#doc-library.download-button:hover {
  background-color: #004729; }

.download-buttons {
  align-items: center;
  display: flex;
  justify-content: flex-end; }

.download-buttons-line form {
  margin-left: 10px; }

.download-sentence {
  font-size: 14px;
  margin-right: 5px; }

.fundsearch-sort {
  position: absolute;
  top: 26px;
  right: 0;
  cursor: pointer; }
  .fundsearch-sort .sort-arrow-up,
  .fundsearch-sort .sort-arrow-down {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid; }
  .fundsearch-sort .sort-arrow-down {
    top: 16px;
    border-width: 6px 6px 0 6px;
    border-color: #fff transparent transparent transparent; }
  .fundsearch-sort .sort-arrow-up {
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #fff transparent; }

.top-line {
  align-items: flex-start;
  display: flex;
  justify-content: space-between; }

.disclaimer-footer {
  color: #838383;
  font-style: italic; }

#doc-library-notice .bnp-lightbox-title {
  border: none;
  text-align: left;
  font-size: 2rem; }

#doc-library-notice .bnp-grey-text {
  color: #666; }

#doc-library-notice table {
  border: none; }

#doc-library-notice td {
  border: none; }

#doc-library-notice th {
  background-color: #00965e;
  border: none;
  color: white; }

#doc-library-notice .bnp-lightbox-subtitle {
  color: #757575;
  text-align: left; }

#doc-library-notice .centered-column {
  text-align: center;
  vertical-align: middle; }

#doc-library-notice .vertical-align {
  vertical-align: middle; }

@media only screen and (max-width: 480px) {
  .top-line {
    display: block;
    text-align: center; }
  .download-buttons {
    align-items: center;
    display: flex;
    justify-content: center; } }

#fundsearch .fundsearch-filters .fundsearch-search-menu {
  padding: 0 0 25px; }
  @media screen and (min-width: 768px) {
    #fundsearch .fundsearch-filters .fundsearch-search-menu {
      width: 100%; } }

#fundsearch .fundsearch-filters .fundsearch-search-box {
  padding: 0 0 25px;
  border-bottom: 40px solid #eee; }
  @media screen and (max-width: 767px) {
    #fundsearch .fundsearch-filters .fundsearch-search-box {
      padding: 0 0 5px;
      border-bottom: 20px solid #eee; } }
  #fundsearch .fundsearch-filters .fundsearch-search-box form {
    padding: 10px; }
    #fundsearch .fundsearch-filters .fundsearch-search-box form input[type='text'] {
      display: block;
      width: 100%;
      margin-bottom: 20px;
      border: 1px solid #cdcdcd; }
    #fundsearch .fundsearch-filters .fundsearch-search-box form input[type='submit'] {
      display: block;
      margin: 0 auto;
      width: 140px;
      font-size: 16px;
      padding: 10px 15px;
      background: #004729; }

#fundsearch .fundsearch-filters .folded-filter {
  display: none; }

#fundsearch .disclaimer {
  font-size: 14px;
  word-wrap: break-word; }

@media screen and (min-width: 768px) {
  #fundsearch .fundsearch-filters {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%; }
    #fundsearch .fundsearch-filters:last-child {
      margin-right: 0; } }

@media screen and (min-width: 768px) {
  #fundsearch .fundsearch-results {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }
    #fundsearch .fundsearch-results:last-child {
      margin-right: 0; }
    #fundsearch .fundsearch-results #fundsheet-tabs .fundsheet-tabs-nav li .ui-tabs-anchor h4 {
      margin: 0;
      padding: 5px; } }

@media screen and (max-width: 767px) {
  #fundsearch .fundsearch-results #fundsheet-tabs {
    background: #eee;
    border: 1px solid #eee;
    border-top: 0; }
    #fundsearch .fundsearch-results #fundsheet-tabs .fundsheet-tabs-nav li {
      width: 100%;
      border: 0;
      margin: 0; } }

#fundsearch .bnp-insertbox--searchform {
  margin: 0 0 25px;
  padding: 0 0 26px;
  background: #dae6e6;
  border: 1px solid #7fb4ba; }
  #fundsearch .bnp-insertbox--searchform .bnp-insertbox-header {
    color: #566f73;
    background: none; }
    #fundsearch .bnp-insertbox--searchform .bnp-insertbox-header h2 {
      margin: 0 0 10px;
      color: #7fb4ba;
      background: none;
      font-size: 22px;
      font-size: 2.2rem;
      font-weight: 300;
      font-family: "bnplight", Helvetica, sans-serif; }
  #fundsearch .bnp-insertbox--searchform form {
    margin: 0 10px; }
  #fundsearch .bnp-insertbox--searchform input[type='text'] {
    display: block;
    width: 100%;
    margin-bottom: 17px;
    border: 1px solid #7fb4ba;
    line-height: 31px;
    line-height: 3.1rem; }
    #fundsearch .bnp-insertbox--searchform input[type='text']::-webkit-input-placeholder {
      color: #7fb4ba; }
    #fundsearch .bnp-insertbox--searchform input[type='text']::-moz-placeholder {
      color: #7fb4ba; }
    #fundsearch .bnp-insertbox--searchform input[type='text']:-moz-placeholder {
      color: #7fb4ba; }
    #fundsearch .bnp-insertbox--searchform input[type='text']:-ms-input-placeholder {
      color: #7fb4ba; }
  #fundsearch .bnp-insertbox--searchform input[type='submit'] {
    display: block;
    width: 100%;
    text-transform: uppercase;
    line-height: 43px;
    line-height: 4.3rem;
    text-transform: uppercase;
    background: #7fb4ba; }

.bnp-green-text {
  color: #00965e; }

.fundsearch-counters {
  font-weight: bold;
  margin-bottom: 15px;
  padding-top: 2px; }

.fundsearch-filters {
  position: relative;
  min-height: 200px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  overflow: hidden; }
  .fundsearch-filters .easy-document__container {
    position: relative;
    width: 100%;
    font-family: bnp, Helvetica, sans-serif;
    display: table;
    table-layout: fixed;
    margin-bottom: 25px; }
    .fundsearch-filters .easy-document__container:hover span {
      color: #ddd; }
    .fundsearch-filters .easy-document__container span {
      position: absolute;
      top: 21px;
      left: 15px;
      display: block;
      width: 22px;
      height: 22px;
      padding-top: 2px;
      letter-spacing: -1px;
      background: #fff;
      color: #00975e;
      font-size: 16px;
      font-size: 1.6rem;
      text-align: center;
      border-radius: 50%; }
    .fundsearch-filters .easy-document__container .easy-document__button {
      padding: 0 10px 0 56px;
      text-align: left;
      display: table-cell;
      width: 100%;
      height: 60px;
      vertical-align: middle;
      font-size: 16px;
      font-size: 1.6rem;
      color: #fff;
      background: #00975e;
      border-top: 6px solid #01341e; }
      .fundsearch-filters .easy-document__container .easy-document__button:active {
        background: #01341e; }
  @media screen and (max-width: 767px) {
    .fundsearch-filters {
      margin-bottom: 0; } }
  .fundsearch-filters > div:not(.easy-document) {
    background: #fff; }
  .fundsearch-filters .bnp-loader__wrapper {
    display: block;
    position: absolute;
    top: 46px;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background: #fff; }
    .fundsearch-filters .bnp-loader__wrapper .bnp-loader {
      top: 25%;
      background: #eee; }
      .fundsearch-filters .bnp-loader__wrapper .bnp-loader .r {
        background: #fff; }
      .fundsearch-filters .bnp-loader__wrapper .bnp-loader .c {
        background: #fff; }
  .fundsearch-filters h2 {
    margin: 0;
    padding: 15px 14px;
    background: #004729;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem; }
  .fundsearch-filters h3 {
    font-size: 20px;
    font-size: 2rem;
    margin: 0;
    padding: 24px 14px 12px;
    background: #fff; }
  .fundsearch-filters > div {
    padding: 0 14px 25px; }
    @media screen and (max-width: 767px) {
      .fundsearch-filters > div {
        padding: 0 14px 10px; } }
    .fundsearch-filters > div > p {
      position: relative;
      margin-bottom: 8px;
      padding-left: 14px;
      background: #f5f5f5;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 36px;
      line-height: 3.6rem;
      font-family: "bnp", Helvetica, sans-serif;
      cursor: pointer; }
      .fundsearch-filters > div > p::after {
        content: '-';
        display: block;
        position: absolute;
        top: 9px;
        right: 7px;
        width: 16px;
        height: 16px;
        background: #00965e;
        color: #fff;
        text-align: center;
        line-height: 19px;
        font-size: 20px;
        font-size: 2rem; }
      .fundsearch-filters > div > p.closed::after {
        content: '+'; }
    .fundsearch-filters > div  ul {
      margin: 0; }
      .fundsearch-filters > div  ul li {
        line-height: 33px;
        line-height: 3.3rem;
        font-size: 14px;
        font-size: 1.4rem;
        border-bottom: 1px solid #d9d9d9; }
        .fundsearch-filters > div  ul li:last-child {
          border-bottom: 0; }
        .fundsearch-filters > div  ul li > div {
          padding: 0 14px 15px;
          font-size: 14px;
          font-size: 1.4rem;
          font-weight: 300;
          overflow: hidden;
          -webkit-animation-name: slideDown, fadeIn;
          -moz-animation-name: slideDown, fadeIn;
          animation-name: slideDown, fadeIn; }
          .fundsearch-filters > div  ul li > div p {
            margin: 0 0 8px;
            color: #000; }
          .fundsearch-filters > div  ul li > div li {
            border-bottom: 0;
            line-height: 24px;
            line-height: 2.4rem; }
      .fundsearch-filters > div  ul label {
        font-weight: 300;
        line-height: 120%;
        padding: 10px 0;
        display: flex; }
      .fundsearch-filters > div  ul input[type='checkbox'] {
        margin: 0 10px 0 3px;
        min-width: 15px; }
    .fundsearch-filters > div  label {
      display: block; }
      .fundsearch-filters > div  label:hover {
        cursor: pointer; }
      .fundsearch-filters > div  label.selected + .sub-filter {
        display: block; }
    .fundsearch-filters > div  select {
      width: 120px;
      outline: none; }
    .fundsearch-filters > div  .sub-filter {
      display: none;
      padding: 0 14px; }
      .fundsearch-filters > div  .sub-filter h4 {
        margin-bottom: 5px;
        font-size: 14px;
        font-size: 1.4rem; }
      .fundsearch-filters > div  .sub-filter input[type='checkbox'] {
        position: relative;
        top: 2px; }
      .fundsearch-filters > div  .sub-filter ul {
        margin-bottom: 15px; }
        .fundsearch-filters > div  .sub-filter ul li {
          border: none;
          line-height: 24px;
          line-height: 2.4rem; }
  .fundsearch-filters button {
    display: block;
    margin: auto;
    padding: 0 20px;
    line-height: 44px;
    line-height: 4.4rem;
    background: #00965e; }

.fundsearch-search-menu h2 {
  background: #6b4473; }

.fundsearch-results table {
  font-family: bnp, 'Trebuchet MS', Helvetica, sans-serif; }
  .fundsearch-results table thead th,
  .fundsearch-results table thead td {
    font-weight: 400;
    text-align: center; }
  .fundsearch-results table tr td {
    font-size: 1.3rem; }
    .fundsearch-results table tr td:first-child {
      width: 30%;
      text-align: left; }
    .fundsearch-results table tr td:last-child {
      width: 20%; }
  .fundsearch-results table .number {
    color: #008953;
    padding: 8px 2px; }
  .fundsearch-results table .number--negative {
    color: #95003f; }
  .fundsearch-results table p {
    margin: 0; }
  .fundsearch-results table .fundsearch-compartment-asset-class {
    font-family: bnp, 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 1.3rem; }

.fundsearch-results .fundsheet-morning-star {
  width: 15px;
  font-size: 16px;
  font-size: 1.6rem; }

.fundsearch-results .asset-title {
  padding: 25px 0 10px;
  font-size: 20px;
  font-size: 2rem;
  font-family: "bnp", Helvetica, sans-serif;
  color: #7fb4ba;
  border-left: 0;
  border-right: 1px solid #fff; }

.fundsearch-results__count {
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 2rem;
  font-family: "bnp", Helvetica, sans-serif; }
  .fundsearch-results__count span[data-fundsearch-filtered-count] {
    color: #004729; }

.fundsearch-results table {
  background: #fff; }

.fundsearch-results tbody tr:nth-child(even) {
  background: #f5f5f5; }

.fundsearch-results .fundsearch-results-list {
  padding: 30px 20px;
  background: #fff; }

.fundsearch-results .fundsheet-tabs-nav li {
  min-width: 240px;
  text-align: center; }
  .fundsearch-results .fundsheet-tabs-nav li a {
    background-color: #004729;
    color: #fff;
    margin-right: 3px; }
  .fundsearch-results .fundsheet-tabs-nav li:hover a {
    background-color: #3c715a;
    border-top: 2px solid #3c715a; }
  .fundsearch-results .fundsheet-tabs-nav li.ui-state-active a {
    color: #444;
    background: #fff;
    border-top: 2px solid #3c715a; }

#bnpam-nav-trigger {
  z-index: 10; }

.hub {
  position: relative; }
  .hub--with-map::after {
    content: '';
    position: absolute;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    z-index: -1;
    opacity: 0.15;
    background: url("../img/map-world.png") center center no-repeat;
    background-size: 95% auto; }
  .hub__title {
    position: relative;
    color: #00965e;
    font-family: 'bnp';
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: lighter;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .hub__title {
        font-size: 18px; } }
  .hub__select-country-language {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 30px;
    margin-bottom: 0; }
    @media screen and (max-width: 768px) {
      .hub__select-country-language {
        padding-top: 10px;
        justify-content: space-around; } }
  @media screen and (max-width: 768px) {
    .hub__select-country, .hub__select-language {
      display: flex;
      flex-direction: column;
      width: 48%; } }
  .hub__close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25px;
    height: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    border: 1.5px solid #444;
    cursor: pointer; }
    .hub__close-btn::before, .hub__close-btn::after {
      content: '';
      display: inline-block;
      width: 1.5px;
      height: 15px;
      position: absolute;
      left: 10px;
      top: 4px;
      background: #444; }
    .hub__close-btn::before {
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    .hub__close-btn::after {
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
  .hub--corpo .hub__disclaimer {
    font-size: 1rem;
    line-height: 1.5;
    font-family: 'bnplight';
    padding: 0 20px;
    text-align: center;
    margin-bottom: 20px; }
    @media screen and (max-width: 768px) {
      .hub--corpo .hub__disclaimer {
        font-size: 14px; } }
  .hub--corpo .hub__title {
    padding-top: 20px; }
  .hub__label {
    font-family: 'bnp';
    font-size: 1rem;
    color: #444;
    padding-left: 30px;
    padding-right: 10px; }
    @media screen and (max-width: 768px) {
      .hub__label {
        padding-left: 0; } }
  .hub__select {
    display: inline-block;
    position: relative;
    min-width: 190px;
    height: 32px;
    margin-bottom: 10px;
    padding: 6px 10px;
    border: 0;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    font-family: 'bnplight';
    font-size: 14px;
    line-height: 1.5;
    color: #424242;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    word-break: break-all;
    padding-right: 20px; }
    @media screen and (max-width: 768px) {
      .hub__select {
        min-width: 0; } }
  .hub__select-wrapper {
    display: inline-block;
    position: relative; }
    .hub__select-wrapper::after {
      content: '';
      display: inline-block;
      position: absolute;
      top: 21px;
      right: 8px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 6px 6px 0 6px;
      border-color: #000 transparent transparent transparent; }

.bnp-lightbox-full .bnp-lightbox-container {
  background: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width: 940px;
  z-index: 60;
  overflow: auto !important;
  padding: 22px 16px;
  margin: 5% auto; }
  .bnp-lightbox-full .bnp-lightbox-container::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-full .bnp-lightbox-container {
      padding: 30px 5px;
      width: 90%; } }
  .bnp-lightbox-full .bnp-lightbox-container .bnp-content-disclaimer {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; }
    .bnp-lightbox-full .bnp-lightbox-container .bnp-content-disclaimer p {
      font-size: 0.875rem; }
    @media screen and (max-width: 768px) {
      .bnp-lightbox-full .bnp-lightbox-container .bnp-content-disclaimer {
        padding: 10px;
        font-size: 12px; } }
  .bnp-lightbox-full .bnp-lightbox-container .bnp-content-clause {
    font-size: 0.875rem;
    color: #424242;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .bnp-lightbox-full .bnp-lightbox-container .bnp-content-clause p {
        font-size: 12px; } }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons {
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-around; } }
  .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-grey,
  .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-green {
    position: relative;
    font-size: 1rem;
    margin: 0;
    padding: 0 20px;
    background: #fff !important; }
    .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-grey::before,
    .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-green::before {
      content: '';
      display: inline-block;
      width: 10px;
      height: 10px;
      position: absolute; }
  .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-grey {
    color: #c4c4c4; }
    .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-grey::before {
      left: 0;
      top: 3px;
      transform: rotate(-45deg) scale(1) skew(1deg) translate(0px);
      -webkit-transform: rotate(-45deg) scale(1) skew(1deg) translate(0px);
      -moz-transform: rotate(-45deg) scale(1) skew(1deg) translate(0px);
      -o-transform: rotate(-45deg) scale(1) skew(1deg) translate(0px);
      -ms-transform: rotate(-45deg) scale(1) skew(1deg) translate(0px);
      border-top: 3px solid #c4c4c4;
      border-left: 3px solid #c4c4c4; }
  .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-green {
    color: #00965e; }
    .bnp-lightbox-full .bnp-lightbox-container .bnp-disclaimer-buttons .bnp-btn-type-green::before {
      content: '';
      display: inline-block;
      width: 10px;
      height: 10px;
      position: absolute;
      right: 0;
      transform: rotate(135deg) scale(1) skew(1deg) translate(0px);
      -webkit-transform: rotate(135deg) scale(1) skew(1deg) translate(0px);
      -moz-transform: rotate(135deg) scale(1) skew(1deg) translate(0px);
      -o-transform: rotate(135deg) scale(1) skew(1deg) translate(0px);
      -ms-transform: rotate(135deg) scale(1) skew(1deg) translate(0px);
      border-top: 3px solid #00965e;
      border-left: 3px solid #00965e; }

.bnp-lightbox-full .bnp-content-select-profile {
  text-align: center;
  font-size: 1.125rem;
  margin-top: 0;
  color: #424242;
  font-family: 'bnp'; }
  @media screen and (max-width: 768px) {
    .bnp-lightbox-full .bnp-content-select-profile {
      font-size: 16px; } }

.segmentation-hub {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap; }
  .segmentation-hub__picture {
    width: 100%; }
    @media screen and (max-width: 768px) {
      .segmentation-hub__picture {
        filter: blur(1px); } }
  .segmentation-hub__sub-segment {
    cursor: pointer;
    position: relative;
    height: 110px;
    margin: 5px;
    overflow: hidden;
    width: 200px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .segmentation-hub__sub-segment {
        width: 100%;
        height: 50px;
        margin: 0;
        margin-bottom: 5px; } }
  .segmentation-hub__title-container {
    box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 100%; }
    .segmentation-hub__title-container:hover {
      box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0); }
      .segmentation-hub__title-container:hover .segmentation-hub__title {
        color: #fff;
        border: 2px solid #fff;
        border-radius: 5px; }
  .segmentation-hub__title {
    color: #fff;
    font-family: "bnp";
    line-height: 19px;
    font-size: 1rem;
    padding: 20px 15px 12px 15px; }

.hub-topbar {
  width: 100%;
  color: #f0e6e6;
  background-color: #00965e;
  z-index: 12;
  display: flex;
  justify-content: center; }
  .hub-topbar__container {
    width: 1024px;
    max-width: 100%;
    text-align: left;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    padding-top: 10px; }
    @media screen and (max-width: 768px) {
      .hub-topbar__container {
        width: 100%;
        justify-content: flex-start; } }
  .hub-topbar__menuitem {
    position: relative;
    box-sizing: border-box;
    color: #fff;
    font-size: 0.75rem;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 25px;
    padding-bottom: 10px; }
    .hub-topbar__menuitem:not(:last-child) {
      margin-right: 10px; }
    .hub-topbar__menuitem::before {
      content: '';
      display: flex;
      position: absolute;
      top: 2px;
      left: calc(100% - 10px);
      width: 0;
      border-style: solid;
      border-width: 6px 6px 0 6px;
      border-color: #fff transparent transparent transparent; }
  .hub-topbar__dropdown {
    position: absolute;
    z-index: 11;
    top: 100%;
    left: 0;
    min-width: 100%;
    background-color: #fff;
    border-width: 0 1px 1px 1px;
    border-color: #00975e;
    border-style: solid; }
    .hub-topbar__dropdown__item {
      display: block;
      box-sizing: border-box;
      padding: 10px 15px;
      color: #626262;
      font-size: 0.75rem; }
      .hub-topbar__dropdown__item__label {
        color: #00965e; }
    @media screen and (max-width: 768px) {
      .hub-topbar__dropdown {
        top: calc(100% - 1px); } }

.documents-map {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 40px 0;
  box-sizing: border-box; }
  @media screen and (max-width: 768px) {
    .documents-map {
      padding: 20px; } }
  .documents-map--in-dropdown {
    position: absolute;
    z-index: 100;
    top: 100%;
    right: 0;
    width: 900px;
    background-color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    cursor: default; }
    @media screen and (max-width: 768px) {
      .documents-map--in-dropdown {
        width: 100vw;
        left: 0;
        padding: 20px; } }
  .documents-map::after {
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    opacity: 0.15;
    background: url("../img/map-world.png") center center no-repeat;
    background-size: 95% auto; }
    @media screen and (max-width: 768px) {
      .documents-map::after {
        top: 20px;
        background-position-y: top; } }
  .documents-map__region-wrapper {
    width: 160px; }
    .documents-map__region-wrapper:first-child {
      width: 460px; }
  .documents-map__region-name {
    display: block;
    padding: 5px 0 0 8px;
    margin-bottom: 12px;
    border-left: 4px solid #00965e;
    color: #626262;
    font-size: 16px; }
  .documents-map__region-countries {
    margin-bottom: 10px; }
    .documents-map__region-countries--with-columns {
      column-count: 3;
      column-fill: balance; }
      @media screen and (max-width: 768px) {
        .documents-map__region-countries--with-columns {
          column-count: 2; } }
  .documents-map__country {
    display: inline-block;
    width: 150px; }
  .documents-map__link {
    display: inline-block;
    font-size: 14px;
    line-height: 17px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: 'bnplight';
    color: #626262;
    font-weight: 300;
    padding: 5px 0;
    transition: all 0.45s ease; }
    .documents-map__link:hover {
      padding-left: 5px;
      transition: all 0.45s ease; }
